pomsky-wasm
    TypeScript icon, indicating that this package has built-in type declarations

    0.1.3 • Public • Published

    pomsky-wasm

    Node.js/WASM module of pomsky.

    Usage

    import { compile } from "pomsky-wasm";
    
    const { output } = compile(`^ C* '.' C* $`, "js");

    With vite

    If you're using vite, you also need to install vite-plugin-wasm and update your vite config like this:

      import { defineConfig } from 'vite'
    + import wasm from 'vite-plugin-wasm'
    
      export default defineConfig({
        plugins: [
    +     wasm()
        ],
      })

    License

    Dual-licensed under the MIT license or the Apache 2.0 license.

    Keywords

    none

    Install

    npm i pomsky-wasm

    DownloadsWeekly Downloads

    8

    Version

    0.1.3

    License

    MIT OR Apache-2.0

    Unpacked Size

    205 kB

    Total Files

    9

    Last publish

    Collaborators

    • aloso